<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<body>
    <div class="wrapper">
    <header>
        <a class="header-logo" href="#"><span class="text-logo-ra">Ra</span><span class="text-logo-mdajs">mda.js</span></a>
        <nav class="menu-header">
            <ul class="menu-header-ul">
                <li><a class="text-menu-header" href="#">Functional Programming</a></li>
                <li><a class="text-menu-header" href="#">Ramda</a></li>
                <li><a class="text-menu-header" href="#">Fantasy Land Spec</a></li>
                <li><a class="text-menu-header" href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <div class="container">
        <aside class="aside">
            <ul>
                <li class="aside-li"><a class="text-link-aside" href="#">Ramda</a></li>
                <li class="aside-li"><a class="text-link-aside" href="#">Why Ramda?</a></li>
                <li class="aside-li"><a class="text-link-aside" href="#">What's Different?</a></li>
                <li class="aside-li"><a class="text-link-aside" href="#">Introductions</a></li>
                <li class="aside-li"><a class="text-link-aside" href="#">Philosophy</a></li>
            </ul>
        </aside>
        <main>
            <div class="img">
                <img class="img-main-center" src="./image/img-main-center.png" alt="img-main-center">
            </div>
            <div class="text-main">
            <p class="text-main-first">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p class="text-main-second">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </main>
    </div>
        <footer class="footer">
            <ul class="footer-ul">
                <li><a class="footer-a" href="#"><span class="text-link-footer">Ramda</span></a></li>
                <li><a class="footer-a" href="#"><span class="text-link-footer">Why Ramda?</span></a></li>
                <li><a class="footer-a" href="#"><span class="text-link-footer">What's Different?</span></a></li>
                <li><a class="footer-a" href="#"><span class="text-link-footer">Introductions</span></a></li>
                <li><a class="footer-a"href="#"><span class="text-link-footer">Philosophy</span></a></li>
            </ul>
            <span class="copyright">Copyright © 2018</span>
        </footer>
    </div>    
</body>
</html>